Subject: bug#13996: 24.3; Unify the value of interprogram-paste-function

From: Stefan Monnier <[email-masked]>
Date: Tue, 19 Mar 2013 08:58:13 -0400

> On OSX and GNU/Linux, the default value of interprogram-paste-function
> for GUI is x-selection-value, but on Losedows it is
> x-get-selection-value.  I wonder if we can have it all named
> x-selection-value.

We should call it `selection-value' or `gui-selection-value'.

        Stefan